/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000000010091
 *   - http://typekit.com/eulas/000000000000000000010092
 *   - http://typekit.com/eulas/000000000000000000013365
 *   - http://typekit.com/eulas/000000000000000000010095
 * futura-pt-bold:
 *   - http://typekit.com/eulas/00000000000000003b9af1e4
 *   - http://typekit.com/eulas/00000000000000003b9af1e5
 * futura-pt-condensed:
 *   - http://typekit.com/eulas/000000000000000000012039
 *   - http://typekit.com/eulas/00000000000000000001203a
 *   - http://typekit.com/eulas/00000000000000000001203d
 *   - http://typekit.com/eulas/00000000000000000001203e
 * open-sans:
 *   - http://typekit.com/eulas/000000000000000000011c34
 *   - http://typekit.com/eulas/000000000000000000011c35
 *   - http://typekit.com/eulas/000000000000000000011c38
 *   - http://typekit.com/eulas/000000000000000000011c3b
 * open-sans-condensed:
 *   - http://typekit.com/eulas/000000000000000000012518
 *   - http://typekit.com/eulas/000000000000000000012519
 *   - http://typekit.com/eulas/00000000000000000001251a
 *
 * © 2009-2021 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-09-02 15:14:47 UTC"}*/

@import url("../p.typekit.net/p69f069f0.html?s=1&amp;k=qcu0mgx&amp;ht=tk&amp;f=10881.10882.10884.10885.14541.14542.14545.14548.15357.15358.15361.15362.16382.16383.16384.32874.32875&amp;a=23383441&amp;app=typekit&amp;e=css");

@font-face {
font-family:"futura-pt";
src:url("af/309dfe/000000000000000000010091/27/l652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/309dfe/000000000000000000010091/27/d652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/309dfe/000000000000000000010091/27/a652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"futura-pt";
src:url("af/eb729a/000000000000000000010092/27/le265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("af/eb729a/000000000000000000010092/27/de265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("af/eb729a/000000000000000000010092/27/ae265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"futura-pt";
src:url("af/9b05f3/000000000000000000013365/27/le196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("af/9b05f3/000000000000000000013365/27/de196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("af/9b05f3/000000000000000000013365/27/ae196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"futura-pt";
src:url("af/cf3e4e/000000000000000000010095/27/lfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff2"),url("af/cf3e4e/000000000000000000010095/27/dfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff"),url("af/cf3e4e/000000000000000000010095/27/afdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"open-sans";
src:url("af/2553b3/000000000000000000011c34/27/l652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/2553b3/000000000000000000011c34/27/d652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/2553b3/000000000000000000011c34/27/a652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"open-sans";
src:url("af/8f2f8d/000000000000000000011c35/27/le265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("af/8f2f8d/000000000000000000011c35/27/de265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("af/8f2f8d/000000000000000000011c35/27/ae265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"open-sans";
src:url("af/4c54ad/000000000000000000011c38/27/lfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff2"),url("af/4c54ad/000000000000000000011c38/27/dfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff"),url("af/4c54ad/000000000000000000011c38/27/afdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"open-sans";
src:url("af/827015/000000000000000000011c3b/27/le196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("af/827015/000000000000000000011c3b/27/de196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("af/827015/000000000000000000011c3b/27/ae196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("af/6f8764/000000000000000000012039/27/le196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("af/6f8764/000000000000000000012039/27/de196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("af/6f8764/000000000000000000012039/27/ae196e196.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("af/082b7c/00000000000000000001203a/27/lfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff2"),url("af/082b7c/00000000000000000001203a/27/dfdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff"),url("af/082b7c/00000000000000000001203a/27/afdccfdcc.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("af/64e0cf/00000000000000000001203d/27/l652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/64e0cf/00000000000000000001203d/27/d652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/64e0cf/00000000000000000001203d/27/a652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("af/e6a9c1/00000000000000000001203e/27/le265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("af/e6a9c1/00000000000000000001203e/27/de265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("af/e6a9c1/00000000000000000001203e/27/ae265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"open-sans-condensed";
src:url("af/f2d2d8/000000000000000000012518/27/l652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/f2d2d8/000000000000000000012518/27/d652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/f2d2d8/000000000000000000012518/27/a652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"open-sans-condensed";
src:url("af/95356f/000000000000000000012519/27/l3eab3eab.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff2"),url("af/95356f/000000000000000000012519/27/d3eab3eab.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff"),url("af/95356f/000000000000000000012519/27/a3eab3eab.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"open-sans-condensed";
src:url("af/ac2c32/00000000000000000001251a/27/laaa3aaa3.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("woff2"),url("af/ac2c32/00000000000000000001251a/27/daaa3aaa3.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("woff"),url("af/ac2c32/00000000000000000001251a/27/aaaa3aaa3.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;
}

@font-face {
font-family:"futura-pt-bold";
src:url("af/053fc9/00000000000000003b9af1e4/27/l652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/053fc9/00000000000000003b9af1e4/27/d652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/053fc9/00000000000000003b9af1e4/27/a652f652f.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"futura-pt-bold";
src:url("af/72575c/00000000000000003b9af1e5/27/le265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("af/72575c/00000000000000003b9af1e5/27/de265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("af/72575c/00000000000000003b9af1e5/27/ae265e265.html?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-open-sans { font-family: "open-sans",sans-serif; }
.tk-futura-pt-condensed { font-family: "futura-pt-condensed",sans-serif; }
.tk-open-sans-condensed { font-family: "open-sans-condensed",sans-serif; }
.tk-futura-pt-bold { font-family: "futura-pt-bold",sans-serif; }
